Bug 110539 - Installer crashes finding existing packages for upgrade from RH9
Installer crashes finding existing packages for upgrade from RH9
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
1
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-20 17:36 EST by David Heinbuch
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-11-21 16:19:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Anaconda dump file (388.56 KB, text/plain)
2003-11-20 17:37 EST, David Heinbuch
no flags Details

  None (edit)
Description David Heinbuch 2003-11-20 17:36:54 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5)
Gecko/20031007 Firebird/0.7

Description of problem:
During the install process anaconda crashes when trying to find the
existing packages. This was an attempted upgrade from a RedHat 9.0
system. The dump file will be attached.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Insert Fedora Core 1 CD
2.Start system
3.Select language and mouse
4.Select update boot loader
5.Select upgrade from RedHat 9.0 on /dev/hda3
    

Actual Results:  Installer crashes and allows to save dump to floppy
(see attached)

Expected Results:  Install process continues to next step

Additional info:
Comment 1 David Heinbuch 2003-11-20 17:37:36 EST
Created attachment 96102 [details]
Anaconda dump file
Comment 2 Jeremy Katz 2003-11-21 16:19:29 EST
You appear to have bad media based on the following errors in the log.
<4>hdc: media error (bad sector): status=0x51 { DriveReady
SeekComplete Error }
<4>hdc: media error (bad sector): error=0x34
<4>hdc: media error (bad sector): status=0x51 { DriveReady
SeekComplete Error }

Please verify your media according to the instructions at
http://rhlinux.redhat.com/anaconda/mediacheck.html
Comment 3 David Heinbuch 2003-11-21 16:33:12 EST
I decided to try again today and it worked fine with the same media.
Maybe the cd drive was being flaky.

Note You need to log in before you can comment on or make changes to this bug.